/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*Custom styling for Mystile theme*/
ul.nav li.cart a,
ul.nav li.checkout a {
display:none;
}


#navigation {
display: block !important;
float: left;
top: 15px;
position: relative;
margin-bottom: 0;
}

.home-section {
margin: 0 0 2em;
}

.entry, .entry p {
font: normal 13px/1.5em Verdana, Geneva, sans-serif;
color: #444444!important;
}

.count{background-color:transparent;}

.post .post-meta a:link, .type-page .post-meta a:link, .type-features .post-meta a:link, .single-promotion .type-promotion .post-meta a:link, .search-results .type-promotion .post-meta a:link, .post .post-more a:link, .type-page .post-more a:link, .type-features .post-more a:link, .single-promotion .type-promotion .post-more a:link, .search-results .type-promotion .post-more a:link, .post p.tags a:link, .type-page p.tags a:link, .type-features p.tags a:link, .single-promotion .type-promotion p.tags a:link, .search-results .type-promotion p.tags a:link, .post .post-meta a:visited, .type-page .post-meta a:visited, .type-features .post-meta a:visited, .single-promotion .type-promotion .post-meta a:visited, .search-results .type-promotion .post-meta a:visited, .post .post-more a:visited, .type-page .post-more a:visited, .type-features .post-more a:visited, .single-promotion .type-promotion .post-more a:visited, .search-results .type-promotion .post-more a:visited, .post p.tags a:visited, .type-page p.tags a:visited, .type-features p.tags a:visited, .single-promotion .type-promotion p.tags a:visited, .search-results .type-promotion p.tags a:visited {
color: #9B1717;
}

.home-section {
margin: -2.1em 0 -1.3em;
}

#navigation .nav li ul li a:hover {
text-decoration: none!important;
background: none!important;
}

.nav li a {
position: relative;
color: #6e1811;
font-weight: 700;
display: block;
z-index: 100;
padding: 6px 8px!important;
line-height: 1.4;
font-size: 1.1em;
text-decoration: none;
text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2);
}


.widget ul li a {
line-height: 1.9;
color: #ADADAD;
text-decoration: none;
}

.widget h3 {
font: bold 13px/1em 'Muli', arial, sans-serif;
color: #DFDFDF!important;
}

.address {
font-size: 12px;
max-width: 400px;
float: right;
}

#footer {
font-size: 12px;
padding: 1em 0 1.5em;
font-weight: normal;
border-top: 1px solid #ADADAD;
}


.ims {
margin-bottom: 10px;
color: #fff;
font-size: 10px;
}

.ims a {
color: #fff;
text-decoration: none;
}

#navigation .nav li ul li a {
padding: 8px 0px;
width: 140px;
background: none;
font-size: 0.9em;
border: none;
color: #fff;
text-shadow: none;
}

#navigation .nav li.parent > a:after {
display:none;
}

.home-section header.section-title {
margin: 0 0 1.5em;
text-transform: uppercase;
padding: 0 0 0.7em;
border-bottom: 1px solid #FFFFFF;
}

#content {
padding: 0 0 3.5em;
}

#footer a {
color: #adadad;
}

#top #top-nav {
display: block;
float: right;
}
#top {
background: transparent;
}

#header {
background: #DC3022;
clear: both;
margin-bottom: 4em;
padding: 1em 20px;
position: relative;
width: auto;
}

#navigation {
display: block !important;
float: right;
top: 15px;
position: relative;
margin-bottom: 0;
}

ul.products li.product a.button {
    transition: all 0.15s ease-out 0s;
    position: relative;
    opacity: 100;
    padding: 5px 0px 5px 0px !important;
    margin-top: 10px;
}
ul.products li.product p {
    position: absolute;
    top: 1.3em;
}
ul.products li.product .price {
    color: #DC3022;
}
#wrapper a.button:hover,
#wrapper #commentform #submit:hover,
#wrapper .submit:hover,
#wrapper input[type=submit]:hover,
#wrapper input.button:hover,
#wrapper button.button:hover {
  text-decoration: none;
  background: #06C;
  background: -webkit-gradient(linear, left top, left bottom, from(#06C), to(#36A0F1));
  background: -webkit-linear-gradient(#06C, #36A0F1);
  background: -moz-linear-gradient(center top, #06C 0%, #36A0F1 100%);
  background: -moz-gradient(center top, #06C 0%, #36A0F1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#06C,endColorstr=#36A0F1);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#06C, endColorstr=#36A0F1)";
}
.onsale {
  background: none repeat scroll 0% 0% #DC3022;
}
.center img{
display:block; 
    margin-left: auto;
    margin-right: auto;
}

#v_over img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#imgvcenter {
margin-left: auto;
margin-right: auto;
display: block;
}